This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 1275910 - [Tier]: Typo in the output while setting the wrong value of low/hi watermark
[Tier]: Typo in the output while setting the wrong value of low/hi watermark
Status: CLOSED EOL
Product: GlusterFS
Classification: Community
Component: tiering (Show other bugs)
3.7.5
x86_64 Linux
unspecified Severity low
: ---
: ---
Assigned To: hari gowtham
bugs@gluster.org
: ZStream
Depends On: 1275155 1275502
Blocks:
  Show dependency treegraph
 
Reported: 2015-10-28 02:06 EDT by hari gowtham
Modified: 2017-03-08 05:59 EST (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 1275502
Environment:
Last Closed: 2017-03-08 05:59:59 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 1 Vijay Bellur 2015-10-28 02:15:24 EDT
REVIEW: http://review.gluster.org/12434 (tier: Typo while setting the wrong value of low/hi watermark) posted (#2) for review on release-3.7 by hari gowtham (hari.gowtham005@gmail.com)
Comment 2 Vijay Bellur 2015-10-28 07:20:20 EDT
COMMIT: http://review.gluster.org/12434 committed in release-3.7 by Dan Lambright (dlambrig@redhat.com) 
------
commit c926dcf3a76ae5caeaa5dacc4210949bc3f8f212
Author: hari gowtham <hgowtham@redhat.com>
Date:   Tue Oct 27 11:51:33 2015 +0530

    tier: Typo while setting the wrong value of low/hi watermark
    
            back port of : http://review.gluster.org/#/c/12432/
    
    While setting the wrong value of watermark-hi/low the output
    shows "compatiblevalue" whereas it should be "compatible value"
    
    >Change-Id: I29c8f9a954928d22e436465f4ebc30bd08640138
    >BUG: 1275502
    >Signed-off-by: hari gowtham <hgowtham@redhat.com>
    >Reviewed-on: http://review.gluster.org/12432
    >Reviewed-by: Humble Devassy Chirammal <humble.devassy@gmail.com>
    >Tested-by: Gluster Build System <jenkins@build.gluster.com>
    >Reviewed-by: Dan Lambright <dlambrig@redhat.com>
    
    Change-Id: I29c8f9a954928d22e436465f4ebc30bd08640138
    BUG: 1275910
    Reviewed-on: http://review.gluster.org/12434
    Tested-by: Gluster Build System <jenkins@build.gluster.com>
    Reviewed-by: Dan Lambright <dlambrig@redhat.com>
    Tested-by: Dan Lambright <dlambrig@redhat.com>
Comment 3 Kaushal 2017-03-08 05:59:59 EST
This bug is getting closed because GlusteFS-3.7 has reached its end-of-life.

Note: This bug is being closed using a script. No verification has been performed to check if it still exists on newer releases of GlusterFS.
If this bug still exists in newer GlusterFS releases, please reopen this bug against the newer release.

Note You need to log in before you can comment on or make changes to this bug.